Loading...
Searching...
No Matches
utility.h File Reference

ENet utility header. More...

## Macros

#define | ENET_DIFFERENCE(x, y)
#define | ENET_MAX(x, y)
#define | ENET_MIN(x, y)

## Detailed Description

ENet utility header.

## Macro Definition Documentation

## ENET_DIFFERENCE

#define ENET_DIFFERENCE | ( |  | x,
|  |  | y )

Value:
((x) < (y) ? (y) - (x) : (x) - (y))

## ENET_MAX

#define ENET_MAX | ( |  | x,
|  |  | y )

Value:
((x) > (y) ? (x) : (y))

## ENET_MIN

#define ENET_MIN | ( |  | x,
|  |  | y )

Value:
((x) < (y) ? (x) : (y))